<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<p>You are in a1/music/listings folder</p>
	<img src="https://place-puppy.com/300x300" >
	
	<ol type="i">
		<li><a href="./index.html">index</a></li>
		<li><a href="./listings.html">listings</a></li>
		<li><a href="./reviews.html">reviews</a></li>
	</ol>

	<p>Return to <a href="../index.html">Home</a></p>

</body>
</html>